CESA-2008:0164 Critical CentOS 5 i386 krb5 Update
Posted on: 03/19/2008 10:06 AM

CentOS Errata and Security Advisory 2008:0164 Critical

Upstream details at : https://rhn.redhat.com/errata/RHSA-2008-0164.html

The following updated files have been uploaded and are currently syncing to the mirrors: ( md5sum Filename )

i386:
2e31ae36f4ed76049fa716a69b5a2ec4 krb5-devel-1.6.1-17.el5_1.1.i386.rpm
3469885f781226cb579c77488bb9e8cf krb5-libs-1.6.1-17.el5_1.1.i386.rpm
bfbb9e1f76b5ad6f7890098b9c4ab05f krb5-server-1.6.1-17.el5_1.1.i386.rpm
addf3dfbc09ffc276f0ef6897e6346d5 krb5-workstation-1.6.1-17.el5_1.1.i386.rpm

Source:
37f74865951a09c4bd83970ee84d5718 krb5-1.6.1-17.el5_1.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080164_critical_centos_5_i386_krb5_update.html)